/* Desktop (greater than 1024)
==============================================*/
@media only screen and (min-width: 1025px) {

}
/* Tablet landscape (1024x768)
==============================================*/
@media only screen and (max-width: 1024px) {
/*reposition scroll to top icon */
.responsive #scroll-top-link {
 	bottom: 10px!important;
 	right: 10px!important;
 	font-size: 1.4em!important;
 	padding: 2px 20px!important;
 	width: auto!important;
 	height: auto!important;
	font-weight: 700 !important;
}

/* top-level items */
.responsive .main_menu ul:first-child > li > a {
	font-size: 14px!important;
	padding: 0 10px !important;
}

.responsive #header ul.social_bookmarks {
	display: block !important;
	text-align: right;
	padding-right: 10px !important;
}

.responsive #header .social_bookmarks li {
	border: 0 none!important;
	color: #FFF;
}

}
/* Enfold menu breakpoint
==============================================*/
@media only screen and (max-width: 990px) {
	
.responsive #header_main > .container {
	height: 90px!important;
}

.responsive .container .logo,
.responsive .container .logo a {
	height: 90px!important;
	line-height: 86px!important;/*equal to height, required for img vertical centering*/
}
	
.responsive #top .logo {
	text-align: left!important;
	padding: 0!important;
	height: 100%!important; 
	max-width: 80%!important;
	margin-left: 0!important;/*revert any outdents*/
	display: block!important; /*revert from table in layout.css*/
}

.responsive #top .logo  a {
	vertical-align: bottom!important;/*due to parent files displayed as table cell*/
}

.responsive #top .logo img { 
	height:auto!important; 
	width: auto!important; 
	max-height: 80%!important; 
	max-width: 80%!important; /*make smaller for horizontally emphasised logos, larger for square to vertical logos */
}
	
.responsive a#advanced_menu_toggle {
	color: #61259E !important;
	background: #FFC600 !important;
	border: 0 none !important;
	border-radius: 50px;
	height: 40px;
	width: 40px;
	line-height: 38px;/*smaller amount will raise the icon up*/
	top: 50% !important;
	border: none !important;
	margin-top: 0px!important;/* zero the 15px default enfold setting for the social media and menu icons */
	transform: translateY(-50%);/* enables vertical centering on Y-axis origin */
}

.responsive a#advanced_menu_toggle:hover {
	color: #FFF !important;
	background: #61259E !important;
}

.responsive a#advanced_menu_hide {
	color: #61259E !important;
	background: transparent !important;
	border: 0 none !important;
}

.responsive a span.avia-menu-text {text-transform: uppercase;}

/* custom header widget*/
.responsive #header .widget {
	padding: 0px 60px;/*increase from 50px default edge clearance*/
}

.responsive #top .av-section-bottom-logo .social_bookmarks, 
.responsive.html_bottom_nav_header #top .av-logo-container .social_bookmarks {
	height: 40px;/* match the height of the social icons*/
}

.responsive #top #header_meta {
	height: 0px!important; 
}
    
.responsive #top #header_meta ul.social_bookmarks {
	padding-right: 0px!important;
    transform: translate(-70px,30px)!important;
	height: 0px!important; 
}
    
.responsive #top nav.main_menu {
height: 0!important;       
}
    
.responsive #top .slideshow_align_caption {
    vertical-align: top;/*alter from middle*/
}
    
.responsive #top .avia-fullwidth-slider .slideshow_caption {
    padding-top: 0!important;
    top: 50% !important;
} 
    
.responsive #top .avia-fullwidth-slider .slideshow_caption h2 {
    font-size: 40px !important;
} 
    
.responsive #top #socket ul.social_bookmarks {
	padding-right: 30px!important;
}

	.responsive .shop-button {
		padding: 10px 0;
	}


}
/* Tablet portrait (768x1024)
==============================================*/
@media only screen and (max-width: 768px) {
	
.responsive ul#avia2-menu.menu li {float: left;}

.responsive #header .phone-info {
	position: absolute;/*makes it sit top left*/
	text-align: left;
}

.responsive .shop-button {
	padding: 10px 0;
}

}
/* All Mobile Sizes
==============================================*/
@media only screen and (max-width: 767px) {
	
.responsive .mobile-only {display:block!important;}


.responsive #header_main > .container {
	height: 70px!important;
}

.responsive .container .logo,
.responsive .container .logo a {
	height: 70px!important;
	line-height: 65px!important;/*equal to height, required for img vertical centering*/
}

/* hide custom header content */
.responsive #header .widget {
  display:none;
}

/* slideshow title and caption */
.responsive #top .slideshow_inner_caption {padding: 0!important;}
.responsive #top .avia-fullwidth-slider .slideshow_caption h2 {font-size: 22px !important; width: 100%!important;
  
} 
.responsive #top .slideshow_caption .avia-caption-content {font-size: 14px !important;}

.responsive .avia-slideshow-arrows.avia-slideshow-controls, 
.responsive .avia-slideshow-dots {display: none!important;}
/* end slideshow title and caption */


.responsive strong.main-title a,
.responsive h1.main-title a {
	font-size: 32px!important;
	padding: 20px 0 10px 0!important;
	display: inline-block!important;
	font-weight: 400 !important;
	color: #585958!important;/* need this because the theme options set it from the body font colour */
	line-height: 1.3em!important;
}

.responsive .title_container {
background-image: url("/wp-content/") !important;
background-position: top center !important;
background-attachment: fixed !important;
background-size: cover !important;
background-repeat: no-repeat !important;
}

.responsive h1.main-title.entry-title a   {
}
    
.responsive .avia_responsive_table .avia-data-table td:before {
	display: block;
	font-style: normal;
	text-transform: uppercase; 
	font-size: 12px;
	letter-spacing: .2em;
	font-weight: 700 !important;
	margin-bottom: 10px;
	color: #FFF;
	background: #666;
}

.responsive .avia_responsive_table .avia-data-table td.avia-highlight-col:before {
	font-size: 16px;
	background: #000;
	padding: 10px;
}

/*revert the appearance of footer menus, Enfold default hides them*/
.responsive #socket .sub_menu_socket {display:block; clear: left;margin-left: 0;float:left;}

.responsive #socket .sub_menu_socket ul.menu li {
	line-height: 1.3em!important;
	font-weight: 400 !important;
}

.responsive #scroll-top-link {display: block;} /* revert enfold removal - layout.css */
.responsive #top #scroll-top-link {
 	bottom: 8px!important;
 	right: 8px!important;
 	padding: 2px 2px!important;
 	width: 30px!important;
 	height: 30px!important;
 	line-height: 20px!important;
}

.responsive #top #header_meta ul.social_bookmarks {
    transform: translate(-60px,20px)!important;
    }
    
.responsive #top .logo  a {
	vertical-align: middle!important;/*changed from bottom*/
}
    
.responsive #top strong.main-title a,
.responsive #top h1.main-title a {
	color: #61259E!important;/* need this because the theme options set it from the body font colour */
    }
    
.responsive #top .copyright {
    left: 0 !important;
    }
    
.responsive #top a#advanced_menu_toggle {
	top: 46% !important;
}
    
.responsive #top h1.main-title.entry-title {
    padding: 20px 0 0 0 !important;
    }   
    
.responsive .non-mobile {
    display: none;
    }
    
.responsive #top footer#socket ul.social_bookmarks {
    right: 20px !important;
}
    
.responsive #top #scroll-top-link {
    bottom: 25px!important;
}
    
.responsive #top .avia-fullwidth-slider .slideshow_caption {
	top: 20% !important;
}

}
/* Small tablet landscape (800x600)
==============================================*/
@media only screen and (max-width: 800px) {

}
/* Small tablet portrait (600x800)
==============================================*/
@media only screen and (max-width: 600px) {

}
/* Mobile landscape (480x320)
==============================================*/
@media only screen and (max-width: 480px) {
/* revert centred logo*/
.responsive .html_header_top.html_logo_center .logo img { 
	margin: 10px 0 10px;
}

.responsive #header .phone-info {
	position: absolute;/*makes it sit top left*/
	text-align: center;
}

.responsive .home .template-page {padding-top: 30px;}

.responsive h3.slide-entry-title.entry-title {
	font-size: 24px!important;
	line-height: 1.2em !important;
}

.responsive .avia-slideshow-arrows.avia-slideshow-controls, 
.responsive .avia-slideshow-dots {display: none!important;}

.responsive .copyright {
	font-size: 11px;
}

.responsive .back-to-top-inline {display: none!important;}

.responsive .zero-space.inline-nav ul.menu li {
	display: block !important;
	line-height: 1.3em!important;
	margin-bottom: 10px!important;
}

}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) (480x320)
==============================================*/
@media only screen and (max-width: 479px) {
	
/* optical realignment due to circular logo edge */
.responsive #top .logo {
	margin-left: -6px!important;
}
.responsive.html_header_top #header_main .social_bookmarks, 
.responsive.html_top_nav_header .social_bookmarks { display:block;} /*revert layout.css*/
.responsive #header ul.social_bookmarks {
	padding-right: 0px!important;
	margin-right: -12px!important;
}
.responsive ul.social_bookmarks li {
	margin-left: 6px!important;
}
.responsive a#advanced_menu_toggle {
	right: -8px!important;/*match the default enfold setting for the social media icons*/
}

.responsive article.av_one_half {width: 100%!important;margin: 0 0 30px 0!important;
}

/* slideshow title and caption */
.responsive #top .avia-fullwidth-slider .slideshow_caption h2 {font-size: 16px !important;}
.responsive #top .slideshow_caption .avia-caption-content {font-size: 14px !important;}

}
/* Mobile portrait (320x480)
==============================================*/
@media only screen and (max-width: 320px) {

.responsive a#advanced_menu_toggle {
	right: -8px!important;/*match the default enfold setting for the social media icons*/
}

.responsive .avia-slideshow-arrows, .responsive .avia-slideshow-dots {display: none;}
.responsive .mobile-only {display: block;}

.responsive #header ul.social_bookmarks {
	padding-right: 0px!important;
	margin-right: -16px!important;
}


.responsive .avia-slideshow-arrows.avia-slideshow-controls, 
.responsive .avia-slideshow-dots {display: none!important;}

.responsive .av-slideshow-caption,
.responsive .avia-inner-caption,
.responsive h2.avia-caption-title {
	display:block!important;
}

.responsive #top .avia-fullwidth-slider .avia-inner-caption .slideshow_align_caption h2.avia-caption-title {
	font-size: 12px !important;
}

.responsive #top .av-section-bottom-logo .social_bookmarks, 
.responsive.html_bottom_nav_header #top .av-logo-container .social_bookmarks {
	height: 36px;/* match the height of the social icons */
}

.responsive ul.social_bookmarks li {
	margin-left: 6px!important;
	height: 36px!important;
	min-height: 36px!important;
	width: 36px!important;
	line-height: 36px!important;
}

/* remove twitter icon */
.responsive .social_bookmarks_twitter {
	display: none!important;
}

.responsive ul.social_bookmarks li a {
	height: 36px!important;
	min-height: 36px!important;
	width: 36px!important;
	line-height: 36px!important;
}

/* reduce size of whole icon */
.responsive a#advanced_menu_toggle {
	height: 36px;
	width: 36px;
	line-height: 34px;/*smaller amount will raise the icon up*/
}

.responsive .home .template-page {padding-top: 24px;}

.responsive h3.slide-entry-title.entry-title {
	font-size: 22px inherit!important;
}

.responsive .title_container {
background-image: url("/wp-content/") !important;
background-position: top center !important;
background-attachment: fixed !important;
background-size: cover !important;
background-repeat: no-repeat !important;
}

.responsive h1.main-title.entry-title a   {
}

}

#top #header_meta {
	background: rgba(97, 37, 158, 0.2) !important;
}


@media only screen and (max-width: 990px) {
	.responsive #top #header_meta {
		height: 0px!important;
	}

	.responsive #top #header_meta ul.social_bookmarks {
		padding-right: 0px!important;
		transform: translate(-70px,30px)!important;
		height: 0px!important;
	}

	.responsive #top nav.main_menu {
		height: 0!important;
	}

	.responsive #top .slideshow_align_caption {
		vertical-align: top;/*alter from middle*/
	}

	.responsive #top .avia-fullwidth-slider .slideshow_caption {
		padding-top: 0!important;
		top: 50% !important;
	}

	.responsive #top .avia-fullwidth-slider .slideshow_caption h2 {
		font-size: 40px !important;
	}

	.responsive #top #socket ul.social_bookmarks {
		padding-right: 30px!important;
	}
}

@media only screen and (max-width: 767px) {

	.responsive #top #header_meta ul.social_bookmarks {
		transform: translate(-60px,20px)!important;
	}

	.responsive #top .logo  a {
		vertical-align: middle!important;/*changed from bottom*/
	}

	.responsive #top strong.main-title a,
	.responsive #top h1.main-title a {
		color: #61259E!important;/* need this because the theme options set it from the body font colour */
	}

	.responsive #top .copyright {
		left: 0 !important;
	}

	.responsive #top a#advanced_menu_toggle {
		top: 46% !important;
	}

	.responsive #top h1.main-title.entry-title {
		padding: 20px 0 0 0 !important;
	}

	.responsive .non-mobile {
		display: none;
	}

	.responsive #top .avia-fullwidth-slider .slideshow_caption {
		top: 10% !important;
	}

	.responsive #top footer#socket ul.social_bookmarks {
		right: 20px !important;
	}

	.responsive #top #scroll-top-link {
		bottom: 25px!important;
	}

}

@media only screen and (max-width: 640px) {
	/* slideshow title and caption */
	.responsive #top .avia-fullwidth-slider .slideshow_caption h2 {font-size: 42px !important;}
	.responsive #top footer#socket ul.social_bookmarks {
		right: 0px !important;
	}
}

@media only screen and (max-width: 480px) {
	/* slideshow title and caption */
	.responsive #top .avia-fullwidth-slider .slideshow_caption h2 {font-size: 24px !important;}

}

@media only screen and (max-width: 320px) {
	.responsive #top .avia-fullwidth-slider .avia-inner-caption .slideshow_align_caption h2.avia-caption-title,
	.responsive #top .avia-fullwidth-slider .slideshow_caption h2 {
		font-size: 16px !important;
	}
}





